@import url("https://fonts.googleapis.com")
@import url("https://fonts.gstatic.com" crossorigin)
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap" rel="stylesheet") 

@import url("https://use.typekit.net/wgz4joy.css");

h1{font-family: acier-bat-gris; font-size: 48px; color: #003048; font-weight:normal; text-align:center !important;}

h2,.gadgetStyle002 h2, .gadgetStyle001 .gadgetStyleTitle h4 ,   .gadgetStyle001 .gadgetStyleTitle h4.gadgetTitleH4 ,.WaGadgetEventsStateCalendar .sectionTitle 
{font-family: acier-bat-gris; font-size: 36px; color: #003048; font-weight:normal;}

h2 {margin-bottom: 20px;}

h3 {font-family: acier-bat-gris; font-size: 28px; color: #003048; font-weight:normal;}

a.readmore{ min-width: 120px;
   margin-bottom: 10px;
    padding: 14px 18px 15px ;
    background: #2b475b;
    border: 0;
    outline: 0;
    color: #cee3f2;
    font: normal 18px / 1.22 'Ubuntu Condensed', 'Arial', sans-serif;
    font-family: 'Ubuntu Condensed', 'Arial', sans-serif !important;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    cursor: pointer;
 }

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a,  .WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {text-transform: none; font-family: 'Times New Roman', Times, serif;}

.gadgetStyle001, .gadgetStyle001 ul li .author, .gadgetStyle001 ul li .date, .gadgetStyle001 ul li .location, .gadgetStyle002, .membersTable thead th {font-family: 'Times New Roman', Times, serif;}

/* no vertical spacing after menu */
#idPrimaryContentBlock1Content.WaPlaceHolderContent > div {padding-top: 0px !important;} 
 #id_NGLdJqN {margin-bottom: 0px;}

.infoOuterContainer  {background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(67,83,105,1) 0%, rgba(57,55,55,1) 100%); COLOR: #FFFFFF;}

/* twitter not working - homepage */
#id_rVpF9pt, #id_bwQINQD  {display:none;}

/* upcoming events  */
.gadgetStyle001 .gadgetStyleBody {padding-top: 5px;}


/* bullets in color boxes */
.colorbox li::marker {color: #ffffff;}

/* FAQ page & directory */
#PAGEID_18058 p, details summary{background: #dddddd; padding: 10px; color: #ffffff;}

/* directory */
.membersTable thead th {background: #dddddd; }

details p, #id_XKFxSAh p, #id_KKn5j4a p  {background: ##010202; !important; color: #333333 !important;}



/* event page */ 
#PAGEID_7741 .boxViewOutline .boxHeaderContainer .d1 .d2 {background: rgb(2,0,36);
background: linear-gradient(0deg, rgba(2,0,36,1) 0%, rgba(2,2,3,1) 0%, rgba(3,52,77,1) 100%); }

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle a {color: #ffffff !important;}

/* events page- don't show default title */
#PAGEID_7741 .WaGadgetEventsStateList h3.sectionTitle {DISPLAY:NONE;}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle {padding: 7px; font-size: 22px;}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle a {color: #ffffff; text-decoration: none; }

#PAGEID_7741  li.eventInfoStartDate div,  li.eventInfoEndDate div,  li.eventInfoLocation div {font-weight: bold; font-size: 16px;}

.WaGadgetEventsStateList UL.boxesList LI .boxContainer .boxInfoContainer ul.boxInfo li {padding-bottom: 8px;}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {background: #ffffff;}


/* ADA compliance color changes  */
.gadgetStyle001 .gadgetStyleTitle h4 {color: #000000;}
.gadgetStyle001 a:not(.stylizedButton) {color: #000000;}
.gadgetStyle002 a:link:not(.stylizedButton), .gadgetStyle002 a:not(.stylizedButton) {color: #000000;}
#PAGEID_18058 p, details summary{color: #000000;} 

.fieldSubContainer .typeInstruction,
.formTitleOuterContainer .formTitleContainer .inner .mandatoryFieldsTitle strong {color: #666666;}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle a, .WaGadgetEvents .boxInfoContainer ul.boxInfo li > label ,
.WaGadgetEventsStateList .pastEventsOuterContainer table.pastEventsList td.left{color: #000000;}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li.disabled,
.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer ul.registrationInfo li div {color: #333333;}


// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name
?/*.libre-franklin-nactt, p {  font-family: "Libre Franklin", sans-serif;  font-optical-sizing: auto; font-weight: 400;  font-style: normal;}*/
.inter-nactt, p {
  font-family: "Inter", sans-serif !important;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;}